# create_figure
`toloka.metrics.jupyter_dashboard.Chart.create_figure` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/metrics/jupyter_dashboard.py#L126)

```python
create_figure(self)
```

Create figure for this chart. Called at each step.


* **Returns:**

  Exactly one Figure for this chart.

* **Return type:**

  Figure
